## apt-transport-tor 0.2.1

=== debian/changelog ===
apt-transport-tor (0.2.1-1build4) xenial; urgency=high

  * No change rebuild against libapt-pkg5.0 / libapt-inst2.0 on s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Dec 2015 17:12:24 +0000

apt-transport-tor (0.2.1-1build3) xenial; urgency=medium

  * No-change rebuild against libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 20 Nov 2015 11:49:39 +0100

apt-transport-tor (0.2.1-1build2) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 16:00:17 +0200

apt-transport-tor (0.2.1-1build1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 17:54:39 +0000

apt-transport-tor (0.2.1-1) unstable; urgency=medium

  * New version 0.2.1
    + Hardcodes User-Agent string, so all apt-transport-tor users
      will look the same, regardless of the software version.
    + You can now write "tor+http://" instead of "tor://".
    + HTTPS is now also supported, with "tor+https://" URLs.

 -- Tim Retout <diocles@debian.org>  Sun, 20 Jul 2014 14:06:59 +0100

apt-transport-tor (0.1.1-2) unstable; urgency=medium

  * debian/control: Update description to give less of a false sense
    of security.  (Closes: #746773)

 -- Tim Retout <diocles@debian.org>  Sun, 15 Jun 2014 17:29:51 +0100

apt-transport-tor (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #745259)

 -- Tim Retout <diocles@debian.org>  Mon, 21 Apr 2014 20:20:00 +0100
