=== debian/control ===
Source: apt-transport-tor
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tim Retout <diocles@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libapt-pkg-dev, libcurl4-gnutls-dev
Standards-Version: 3.9.5.0
Homepage: https://github.com/diocles/apt-transport-tor

Package: apt-transport-tor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tor
Description: APT transport for anonymous package downloads via Tor
 Provides support in APT for downloading packages anonymously via the Tor
 network.
 .
 APT already includes mechanisms for guaranteeing the authenticity of the
 packages you download.  However, an adversary sniffing your network traffic
 can still see what software you are installing.
 .
 Install apt-transport-tor, edit your sources.list to include only tor://
 URLs, and you can make it very difficult for anyone intercepting your
 network traffic to be able to tell that you are installing Debian packages,
 or which packages you are installing.
 .
 Please note that this approach is only as secure as Tor itself - this
 software cannot protect you from an attacker who has access to your local
 machine.  In addition, attackers may be able to correlate your network
 traffic with the packets coming out of an exit node, so do be careful.
