## apt-transport-tor 0.3

=== debian/changelog ===
apt-transport-tor (0.3) unstable; urgency=medium

  [ David Kalnischkies ]
  * use apt 1.3 directly instead of an embedded copy (Closes: #835128)
    - consistent configuration option fallback
    - run with less privileges as _apt instead of as root
    - tor and non-tor users have the same User-Agent by default
    - new circuit per host connected to
  * set APT team as maintainer & add me as uploader
  * change package from arch:any to arch:all
  * change to source package format 3.0 (native)
  * move tor from Depends to Recommends (Closes: #812490)
  * bump Standards-Version to 3.9.8 (no changes needed)
  * install README.md as documentation (Closes: #755675)
    - add pointers to repository onion services
    - mention how to disable non-tor sources in apt

  [ Sotirios Vrachas ]
  * README: use httpredir.debian.org as example

 -- David Kalnischkies <donkult@debian.org>  Sat, 01 Oct 2016 17:36:39 +0200
