=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: apt-transport-tor
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tim Retout <diocles@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libapt-pkg-dev, libcurl4-gnutls-dev
-Standards-Version: 3.9.5.0
-Homepage: https://github.com/diocles/apt-transport-tor
+Maintainer: APT Development Team <deity@lists.debian.org>
+Uploaders: Tim Retout <diocles@debian.org>,
+           David Kalnischkies <donkult@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/apt/apt-tranport-tor.git
+Vcs-Browser: https://anonscm.debian.org/git/apt/apt-tranport-tor.git
 
 Package: apt-transport-tor
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, tor
+Architecture: all
+Multi-Arch: foreign
+Depends: apt (>= 1.3~rc1), ${misc:Depends}
+Recommends: apt-transport-https, tor
 Description: APT transport for anonymous package downloads via Tor
  Provides support in APT for downloading packages anonymously via the Tor
  network.
