## apt-transport-tor 0.4

=== debian/changelog ===
apt-transport-tor (0.4) unstable; urgency=medium

  * fix typo in Vcs-{Git,Browser} URI
  * document that a-t-tor is not a The Tor Project product
  * use deb.d.o instead of httpredir.d.o as example mirror
  * drop mozilla.d.n from example onion list
  * add a paragraph about changelog download via Tor
  * add paragraph about leaking locale via Translation files
  * add support for combination with apt-transport-mirror
  * move upstream git from alioth to salsa
  * mark package as Rules-Requires-Root: no
  * bump to debhelper compat level 11
  * drop Recommends apt-transport-https for apt >= 1.6
  * no-change bump of Standards-Version to 4.1.3

 -- David Kalnischkies <donkult@debian.org>  Mon, 22 Jan 2018 17:36:38 +0100
