=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>,
            David Kalnischkies <donkult@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/apt/apt-tranport-tor.git
-Vcs-Browser: https://anonscm.debian.org/git/apt/apt-tranport-tor.git
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/apt-team/apt-transport-tor.git
+Vcs-Browser: https://salsa.debian.org/apt-team/apt-transport-tor
 
 Package: apt-transport-tor
 Architecture: all
 Multi-Arch: foreign
 Depends: apt (>= 1.3~rc1), ${misc:Depends}
-Recommends: apt-transport-https, tor
+Recommends: apt (>= 1.6~alpha6), tor
 Description: APT transport for anonymous package downloads via Tor
  Provides support in APT for downloading packages anonymously via the Tor
  network.
