## apt-transport-tor 0.4+nmu1

=== debian/changelog ===
apt-transport-tor (0.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:56 +0800
