## apt-transport-tor 0.5

=== debian/changelog ===
apt-transport-tor (0.5) unstable; urgency=medium

  * Document localhost vs 127.0.0.1 default proxy setting
    The change itself was in apt (>= 1.7) already (Closes: #895908)
  * List v3 instead of v2 onion addresses in README
    The old v2 addresses will stop working soon. (Closes: #990002)

 -- David Kalnischkies <donkult@debian.org>  Mon, 21 Jun 2021 12:14:55 +0200
