=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: apt (>= 1.3~rc1), ${misc:Depends}
-Recommends: apt (>= 1.6~alpha6), tor
+Recommends: apt (>= 1.7~alpha1), tor
 Description: APT transport for anonymous package downloads via Tor
  Provides support in APT for downloading packages anonymously via the Tor
  network.
