## apt-transport-tor 0.5build1

=== debian/changelog ===
apt-transport-tor (0.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 15:58:59 +0000
